% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% NUMBERING AND COUNTING
% **************************************************************************** %
  \numberwithin{equation}{chapter}
  \numberwithin{figure}{chapter}
  \numberwithin{table}{chapter}
  \usepackage{chngcntr} % use '\counterwithin{lstlisting}{section}' in document!
% **************************************************************************** %